/* CSS for www.mangerebridgevillage.co.nz*/

#outer {WIDTH: 960px; POSITION: relative; HEIGHT: 500px}

#scrollbox {OVERFLOW: auto; WIDTH: 960px; HEIGHT: 500px;}


#photo-gallery{margin: 10px 5px 5px 0; float: left; padding: 4px; background: #fff; border: 1px solid #d6d4bf; height: 200px; width: 200px;}
#photo-gallery p{font: Verdana, Times New Roman; font-size:9px; color: #6d3c0c; line-height: 10px; margin: 8px 0 0 0; padding: 0;}


#photo-gallery2{margin: 10px 5px 5px 0; float: left; padding: 4px; background: #fff; border: 1px solid #d6d4bf; height: 150px; width: 200px;}
#photo-gallery2 p{font: Verdana, Times New Roman; font-size:9px; color: #6d3c0c; line-height: 10px; margin: 8px 0 0 0; padding: 0;}


#photo-footer {bottom:0px; width:300px; margin:auto; }
#wrapper{background: transparent; padding: 0; width:700px; margin:auto;  }



	/* //////////////////\\\\\\\\\\\\\\\\\\\\\\ LightBox Settings //////////////////\\\\\\\\\\\\\\\\\\\\\\*/ 

#lightbox{position: absolute; top: 40px; left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}

#lightbox a img{ border: none;}

#outerImageContainer{position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto;}

#imageContainer{padding: 10px;}

#loading{position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0;}

#hoverNav{position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10;}

#imageContainer>#hoverNav{ left: 0;}

#hoverNav a{ outline: none;}

#prevLink, #nextLink{width: 49%; height: 100%; background: transparent url(img/logo-badge.jpg) no-repeat; /* Trick IE into showing hover */
	display: block;	}
	
#prevLink { left: 0; float: left;}

#nextLink { right: 0; float: right;}

#prevLink:hover, #prevLink:visited:hover { background: url(img/prevlabel.gif) left 15% no-repeat; }

#nextLink:hover, #nextLink:visited:hover { background: url(img/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em;}

#imageData{padding:0 10px;}

#imageData #imageDetails{ width: 70%; float: left; text-align: center; }	

#imageData #caption{font: Times New Roman; font-size:110%; color: #38230e; }

#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			

#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em;	}	
		
#overlay{position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000000;
	filter:alpha(opacity=0%); -moz-opacity: 0.6; opacity: 0.6; }
	
.clearfix:after {content: ".";  display: block; height: 0; clear: both; visibility: hidden;}

* html>body .clearfix {display: inline-block; width: 100%;}

* html .clearfix {/* Hides from IE-mac \*/height: 1%;/* End hide from IE-mac */}	

